<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000041866165</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/41/86/61/LEGITEXT000041866165.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041865244</CID>
<NUM>2020-546</NUM>
<NUM_PARUTION>0116</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>PRMX2010645L</NOR>
<DATE_PUBLI>2020-05-12</DATE_PUBLI>
<DATE_TEXTE>2020-05-11</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-28</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2020-546 du 11 mai 2020</TITRE>
<TITREFULL>LOI n° 2020-546 du 11 mai 2020 prorogeant l'état d'urgence sanitaire et complétant ses dispositions (1)</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2020-05-12</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS/>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Vu la décision du Conseil constitutionnel n° 2020-800 DC du 11 mai 2020 ;<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 11 mai 2020.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Edouard Philippe</p>
</div>
<div align="left">
<p>La garde des sceaux, ministre de la justice,</p>
<p>Nicole Belloubet</p>
</div>
<div align="left">
<p>La ministre de la transition écologique et solidaire,</p>
<p>Elisabeth Borne</p>
</div>
<div align="left">
<p>Le ministre des solidarités et de la santé,</p>
<p>Olivier Véran</p>
</div>
<div align="left">
<p>Le ministre de l'économie et des finances,</p>
<p>Bruno Le Maire</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Christophe Castaner</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Annick Girardin</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat auprès de la ministre de la transition écologique et solidaire, chargé des transports,</p>
<p>Jean-Baptiste Djebbari</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Loi n° 2020-546.</p>
<p>- Travaux préparatoires :</p>
<p>Sénat :</p>
<p>Projet de loi n° 414 (2019-2020) ;</p>
<p>Rapport de M. Philippe Bas, au nom de la commission des lois, n° 416 (2019-2020) ;</p>
<p>Avis de M. Alain Milon, au nom de la commission des affaires sociales, n° 415 (2019-2020) ;</p>
<p>Texte de la commission n° 417 (2019-2020) ;</p>
<p>Discussion les 4 et 5 mai 2020 et adoption, après engagement de la procédure accélérée, le 5 mai 2020 (TA n° 85, 2019-2020).</p>
<p>Assemblée nationale :</p>
<p>Projet de loi, modifié par le Sénat, n° 2902 ;</p>
<p>Rapport de Mme Marie Guévenoux, au nom de la commission des lois, n° 2905 ;</p>
<p>Discussion les 7 et 8 mai 2020 et adoption le 8 mai 2020 (TA n° 417).</p>
<p>Sénat :</p>
<p>Projet de loi, modifié par l'Assemblée nationale, n° 421 (2019-2020) ;</p>
<p>Rapport de M. Philippe Bas, au nom de la commission mixte paritaire, n° 422 (2019-2020) ;</p>
<p>Texte de la commission n° 423 (2019-2020) ;</p>
<p>Discussion et adoption le 9 mai 2020 (TA n° 86, 2019-2020).</p>
<p>Assemblée nationale :</p>
<p>Rapport de Mme Marie Guévenoux, au nom de la commission mixte paritaire, n° 2908 ;</p>
<p>Discussion et adoption le 9 mai 2020 (TA n° 418, 2019-2020).</p>
<p>- Conseil constitutionnel :</p>
<p>Décision n° 2020-800 DC du 11 mai 2020 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
